RubyGems Navigation menu

database_guard-rails 0.1.0

A simple Rails gem that allows you to use otherenvironment databases and asks for password if a dummypassword is specified in the selected environment'sdatabase configuration.

Gemfile
          gem 'database_guard-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install database_guard-rails
  
  
  
  
  
  
  

Authors:

  • Rihards Beikerts

Owners:

Licenses:

  • MIT

Total downloads 641

For this version 576

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 31, 2013 (7 KB)
Show all versions (2 total)